uuid: d4d2cd24-1480-4bb9-b627-f33cbb468764
langcode: en
status: true
dependencies:
  config:
    - field.field.node.press_coverage.field_press_coverage_pdf
    - field.field.node.press_coverage.field_press_coverage_url
    - node.type.press_coverage
  module:
    - link
    - user
id: node.press_coverage.default
targetEntityType: node
bundle: press_coverage
mode: default
content:
  field_press_coverage_pdf:
    type: entity_reference_entity_view
    weight: 103
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_press_coverage_url:
    weight: 102
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
